.content-wrap {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 5;
}
.btnSend {
	height: 40px;
	width: 290px;
	border-radius: 6px;
	background-color: #AEAEAE;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	border: 0px solid #000;
	text-transform: uppercase;
	margin-left: 237px;
	margin-bottom: 50px;
}
.btnSend:hover {
	height: 40px;
	width: 290px;
	border-radius: 6px;
	background-color: #CB1D1F;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	border: 0px solid #000;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 50px;
}
.input-wrap {
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CB1D1F;
	padding: 10px;
	position: relative;
	z-index: 5;
}
.labels {
	text-transform: uppercase;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.btnName {
	font-family: Tahoma;
	margin: 0px;
	text-transform: uppercase;
	font-size: 10px;
	height: 30px;
}
body {
	font-family: Tahoma;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	color: #333;
}
.fieldValues {
	margin-bottom: 4px;
	font-family: Tahoma;
	font-size: 12px;
	padding-left: 5px;
	width: 250px;
	border: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 2px;
	color: #C00;
	font-weight: bold;
}
.fieldNotes {
	margin-bottom: 4px;
	font-family: Tahoma;
	font-size: 12px;
	padding-left: 5px;
	width: 400px;
	border: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 2px;
	color: #C00;
	font-weight: bold;
}
.txtArea {
	color: #C00;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	width: 440px;
	border: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 2px;
	color: #C00;
}


.placeholder {
	color: #000000;
	font-weight: normal;
	font-size: 10px;
}
.success {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	padding: 18px;
	background-color: #8CD75B;
	font-weight: normal;
	color: #060;
	border-radius: 8px;
	font-family: Tahoma;
	font-size: 12px;
	cursor: default;
	margin-top: 60px;
}

.failure {
        width: 660px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 50px;
        padding: 18px;
        background-color: #C00;
        font-weight: normal;
        color: #fff;
        border-radius: 8px;
        font-family: Tahoma;
        font-size: 12px;
        cursor: default;
        margin-top: 60px;
}


#loading {
	background-color: rgba(255,255,255,0.9);
	z-index: 500;
	position: absolute;
	width: 200px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	padding: 250px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 5px;
	cursor: default;
	color: #333;
}
h2 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
	color: #C00;
	cursor: default;
}
.infoNote {
	color: #858585;
	font-size: 12px;
	cursor: default;
}
.lang-switch {
	height: 28px;
	width: 56px;
	position: absolute;
	left: 648px;
}
.lang-arrow {
	background-image: url(lang.png);
	height: 63px;
	width: 132px;
	position: absolute;
	left: 714px;
	top: -4px;
}